Index: /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error.php	(revision 23124)
@@ -34,17 +34,17 @@
 {
     /** エラー種別 */
-    var $type;
+    public $type;
 
     /** SC_SiteSession インスタンス */
-    var $objSiteSess;
+    public $objSiteSess;
 
     /** TOPへ戻るフラグ */
-    var $return_top = false;
+    public $return_top = false;
 
     /** エラーメッセージ */
-    var $err_msg = '';
+    public $err_msg = '';
 
     /** モバイルサイトの場合 true */
-    var $is_mobile = false;
+    public $is_mobile = false;
 
     /**
@@ -55,5 +55,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->tpl_mainpage = 'error.tpl';
@@ -77,5 +77,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -89,5 +89,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         SC_Response_Ex::sendHttpStatus(500);
@@ -175,5 +175,5 @@
      * エラーページではトランザクショントークンの自動検証は行わない
      */
-    function doValidToken()
+    public function doValidToken()
     {
         // queit.
Index: /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 23124)
@@ -40,5 +40,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->template = LOGIN_FRAME;
@@ -61,5 +61,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -72,5 +72,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         SC_Response_Ex::sendHttpStatus(500);
@@ -100,5 +100,5 @@
      * エラーページではトランザクショントークンの自動検証は行わない
      */
-    function doValidToken()
+    public function doValidToken()
     {
         // queit.
Index: /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 23124)
@@ -35,11 +35,11 @@
 {
     /** PEAR_Error */
-    var $pearResult;
+    public $pearResult;
 
     /** PEAR_Error がセットされていない場合用のバックトレーススタック */
-    var $backtrace;
+    public $backtrace;
 
     /** デバッグ用のメッセージ配列 */
-    var $arrDebugMsg = array();
+    public $arrDebugMsg = array();
 
     /**
@@ -48,5 +48,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -59,5 +59,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -70,5 +70,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         SC_Response_Ex::sendHttpStatus(500);
@@ -93,5 +93,5 @@
      * @return void
      */
-    function sendResponse()
+    public function sendResponse()
     {
         $this->adminPage = GC_Utils_Ex::isAdminFunction();
@@ -111,5 +111,5 @@
      * トランザクショントークンに関して処理しないようにオーバーライド
      */
-    function doValidToken()
+    public function doValidToken()
     {
     }
@@ -118,5 +118,5 @@
      * トランザクショントークンに関して処理しないようにオーバーライド
      */
-    function setTokenTo()
+    public function setTokenTo()
     {
     }
@@ -127,5 +127,5 @@
      * @return string
      */
-    function sfGetErrMsg()
+    public function sfGetErrMsg()
     {
         $errmsg = '';
@@ -160,5 +160,5 @@
      * @return string
      */
-    function lfGetErrMsgHead()
+    public function lfGetErrMsgHead()
     {
         $errmsg = '';
@@ -177,5 +177,5 @@
      * @return void
      */
-    function addDebugMsg($debugMsg)
+    public function addDebugMsg($debugMsg)
     {
         $this->arrDebugMsg[] = rtrim($debugMsg, "\n");
Index: /branches/version-2_13-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 23055)
+++ /branches/version-2_13-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 23124)
@@ -34,8 +34,8 @@
 {
     /** 商品規格情報の配列 */
-    var $arrData;
+    public $arrData;
 
     /** 動作モード */
-    var $mode;
+    public $mode;
 
     /** メッセージ */
@@ -47,5 +47,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -72,5 +72,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -79,5 +79,5 @@
         $objPurchase->checkDbMyPendignOrder();
         $objPurchase->checkDbAllPendingOrder();
-		
+
         $objCartSess = new SC_CartSession_Ex();
         $objSiteSess = new SC_SiteSession_Ex();
@@ -110,5 +110,5 @@
         // エラーチェック
         $arrError = $objFormParam->checkError();
-        if(isset($arrError) && !empty($arrError)) {
+        if (isset($arrError) && !empty($arrError)) {
             SC_Utils_Ex::sfDispSiteError(CART_NOT_FOUND);
             SC_Response_Ex::actionExit();
@@ -219,5 +219,5 @@
      * @return object
      */
-    function lfInitParam($arrRequest)
+    public function lfInitParam($arrRequest)
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -239,5 +239,5 @@
      * @return object
      */
-    function lfInitParam4OpenCategoryTree($arrRequest)
+    public function lfInitParam4OpenCategoryTree($arrRequest)
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -261,5 +261,5 @@
      * @return
      */
-    function lfUpdateOrderTempid($pre_uniqid,$uniqid)
+    public function lfUpdateOrderTempid($pre_uniqid,$uniqid)
     {
         $sqlval['order_temp_id'] = $uniqid;
@@ -279,5 +279,5 @@
      * @return void
      */
-    function lfGetCartPrevUrl(&$session,$referer)
+    public function lfGetCartPrevUrl(&$session,$referer)
     {
         if (!preg_match('/cart/', $referer)) {
@@ -304,5 +304,5 @@
      * @return void
      */
-    function lfSetCurrentCart(&$objSiteSess, &$objCartSess, $cartKey)
+    public function lfSetCurrentCart(&$objSiteSess, &$objCartSess, $cartKey)
     {
         // 正常に登録されたことを記録しておく
Index: /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact_Complete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -50,5 +50,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -62,9 +62,8 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // do nothing...
 
-
     }
 }
Index: /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 22944)
+++ /branches/version-2_13-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -74,5 +74,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -133,8 +133,8 @@
      * お問い合わせ入力時のパラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
@@ -158,8 +158,8 @@
      * 入力内容のチェックを行なう.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array 入力チェック結果の配列
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        入力チェック結果の配列
      */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         // 入力データを渡す。
@@ -177,5 +177,5 @@
      * @return void
      */
-    function lfSendMail(&$objPage)
+    public function lfSendMail(&$objPage)
     {
         $CONF = SC_Helper_DB_Ex::sfGetBasisData();
Index: /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist_Complete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -49,5 +49,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -61,5 +61,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 23057)
+++ /branches/version-2_13-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->skip_load_page_layout = true;
@@ -49,5 +49,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -61,5 +61,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         switch ($this->getMode()) {
@@ -90,5 +90,5 @@
      * @return string $arrRegist['secret_key'] 本登録ID
      */
-    function lfRegistData($array)
+    public function lfRegistData($array)
     {
         $objQuery                   = SC_Query_Ex::getSingletonInstance();
@@ -111,5 +111,5 @@
      * @return array エラーの配列
      */
-    function lfCheckError($array)
+    public function lfCheckError($array)
     {
         $objErr     = new SC_CheckError_Ex($array);
@@ -134,5 +134,5 @@
      * @return void
      */
-    function lfSendRegistMail($registSecretKey)
+    public function lfSendRegistMail($registSecretKey)
     {
         $objQuery       = SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/abouts/LC_Page_Abouts.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 22931)
+++ /branches/version-2_13-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -51,5 +51,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -63,5 +63,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $this->lfGetKiyaku(intval($_GET['page']), $this);
@@ -72,5 +72,5 @@
      * @return void
      */
-    function lfGetKiyaku($index, &$objPage)
+    public function lfGetKiyaku($index, &$objPage)
     {
         $objKiyaku = new SC_Helper_Kiyaku_Ex();
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Usage.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Charge.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_About.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -50,5 +50,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 23057)
+++ /branches/version-2_13-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 23124)
@@ -34,14 +34,14 @@
 {
     /** フォームパラメーターの配列 */
-    var $objFormParam;
+    public $objFormParam;
 
     /** 秘密の質問の答え */
-    var $arrReminder;
+    public $arrReminder;
 
     /** 変更後パスワード */
-    var $temp_password;
+    public $temp_password;
 
     /** エラーメッセージ */
-    var $errmsg;
+    public $errmsg;
 
     /**
@@ -50,5 +50,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->skip_load_page_layout = true;
@@ -71,5 +71,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -83,5 +83,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -140,9 +140,9 @@
      * メールアドレス・名前確認
      *
-     * @param array $arrForm フォーム入力値
-     * @param array $arrReminder リマインダー質問リスト
+     * @param  array  $arrForm     フォーム入力値
+     * @param  array  $arrReminder リマインダー質問リスト
      * @return string エラー文字列 問題が無ければNULL
      */
-    function lfCheckForgotMail(&$arrForm, &$arrReminder)
+    public function lfCheckForgotMail(&$arrForm, &$arrReminder)
     {
         $errmsg = NULL;
@@ -156,5 +156,5 @@
                 // 正会員
                 $arrForm['reminder'] = $result[0]['reminder'];
-            } else if ($result[0]['status'] == '1') {
+            } elseif ($result[0]['status'] == '1') {
                 // 仮会員
                 $errmsg = 'ご入力のemailアドレスは現在仮登録中です。<br/>登録の際にお送りしたメールのURLにアクセスし、<br/>本会員登録をお願いします。';
@@ -170,9 +170,9 @@
      * メールアドレス確認におけるパラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
-     * @param array $device_type デバイスタイプ
-     * @return void
-     */
-    function lfInitMailCheckParam(&$objFormParam, $device_type)
+     * @param  array $objFormParam フォームパラメータークラス
+     * @param  array $device_type  デバイスタイプ
+     * @return void
+     */
+    public function lfInitMailCheckParam(&$objFormParam, $device_type)
     {
         $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
@@ -190,9 +190,9 @@
      * 秘密の質問確認
      *
-     * @param array $arrForm フォーム入力値
-     * @param array $arrReminder リマインダー質問リスト
+     * @param  array  $arrForm     フォーム入力値
+     * @param  array  $arrReminder リマインダー質問リスト
      * @return string エラー文字列 問題が無ければNULL
      */
-    function lfCheckForgotSecret(&$arrForm, &$arrReminder)
+    public function lfCheckForgotSecret(&$arrForm, &$arrReminder)
     {
         $errmsg = '';
@@ -214,6 +214,5 @@
                     $is_authorized = true;
                 }
-            }
-            elseif (SC_Utils_Ex::sfIsMatchHashPassword($arrForm['reminder_answer'],
+            } elseif (SC_Utils_Ex::sfIsMatchHashPassword($arrForm['reminder_answer'],
                     $result[0]['reminder_answer'], $result[0]['salt'])) {
                 $is_authorized = true;
@@ -251,9 +250,9 @@
      * 秘密の質問確認におけるパラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
-     * @param array $device_type デバイスタイプ
-     * @return void
-     */
-    function lfInitSecretCheckParam(&$objFormParam, $device_type)
+     * @param  array $objFormParam フォームパラメータークラス
+     * @param  array $device_type  デバイスタイプ
+     * @return void
+     */
+    public function lfInitSecretCheckParam(&$objFormParam, $device_type)
     {
         // メールチェックと同等のチェックを再度行う
@@ -269,13 +268,13 @@
      * パスワード変更お知らせメールを送信する.
      *
-     * @param array $CONF 店舗基本情報の配列
-     * @param string $email 送信先メールアドレス
-     * @param string $customer_name 送信先氏名
-     * @param string $new_password 変更後の新パスワード
+     * @param  array  $CONF          店舗基本情報の配列
+     * @param  string $email         送信先メールアドレス
+     * @param  string $customer_name 送信先氏名
+     * @param  string $new_password  変更後の新パスワード
      * @return void
      *
      * FIXME: メールテンプレート編集の方に足すのが望ましい
      */
-    function lfSendMail(&$CONF, $email, $customer_name, $new_password)
+    public function lfSendMail(&$CONF, $email, $customer_name, $new_password)
     {
         // パスワード変更お知らせメール送信
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Complete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -49,5 +49,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -61,5 +61,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // カートが空かどうかを確認する。
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 23055)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -49,5 +49,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -61,5 +61,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -68,5 +68,5 @@
         SC_Helper_Purchase_Ex::checkDbMyPendignOrder();
         SC_Helper_Purchase_Ex::checkDbAllPendingOrder();
-		
+
         $arrKiyaku = $this->lfGetKiyakuData();
         $this->max = count($arrKiyaku);
@@ -89,5 +89,5 @@
      * @return string 規約の内容をテキストエリアで表示するように整形したデータ
      */
-    function lfMakeKiyakuText($arrKiyaku, $max, $offset)
+    public function lfMakeKiyakuText($arrKiyaku, $max, $offset)
     {
         $this->tpl_kiyaku_text = '';
@@ -107,5 +107,5 @@
      * @return array $arrKiyaku 規約の配列
      */
-    function lfGetKiyakuData()
+    public function lfGetKiyakuData()
     {
         $objKiyaku = new SC_Helper_Kiyaku_Ex();
@@ -123,5 +123,5 @@
      * @return int
      */
-    function lfSetOffset($offset)
+    public function lfSetOffset($offset)
     {
         return is_numeric($offset) === true ? intval($offset) : 1;
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objCustomer    = new SC_Customer_Ex();
@@ -91,5 +91,5 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('メールアドレス', 'email_mobile', null, 'a',
@@ -105,5 +105,5 @@
      * @return array エラー情報の配列
      */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         $objFormParam->convParam();
@@ -128,5 +128,5 @@
      * @return void
      */
-    function lfRegistEmailMobile($email_mobile, $customer_id)
+    public function lfRegistEmailMobile($email_mobile, $customer_id)
     {
         $objQuery = SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 23055)
+++ /branches/version-2_13-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 23124)
@@ -37,5 +37,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -60,5 +60,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -71,5 +71,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         //決済処理中ステータスのロールバック
@@ -78,5 +78,5 @@
         $objPurchase->checkDbMyPendignOrder();
         $objPurchase->checkDbAllPendingOrder();
-		
+
         $objFormParam = new SC_FormParam_Ex();
 
@@ -166,5 +166,5 @@
      * @return uniqid
      */
-    function lfRegistCustomerData($sqlval)
+    public function lfRegistCustomerData($sqlval)
     {
         SC_Helper_Customer_Ex::sfEditCustomerData($sqlval);
@@ -184,5 +184,5 @@
      * @return $arrResults
      */
-    function lfMakeSqlVal(&$objFormParam)
+    public function lfMakeSqlVal(&$objFormParam)
     {
         $arrForm                = $objFormParam->getHashArray();
@@ -221,5 +221,5 @@
      * @return void
      */
-    function lfSendMail($uniqid, $arrForm)
+    public function lfSendMail($uniqid, $arrForm)
     {
         $CONF           = SC_Helper_DB_Ex::sfGetBasisData();
@@ -273,9 +273,9 @@
      *
      * @access protected
-     * @param array $post $_POST のデータ
-     * @param string $referer $_SERVER['HTTP_REFERER'] のデータ
+     * @param  array   $post    $_POST のデータ
+     * @param  string  $referer $_SERVER['HTTP_REFERER'] のデータ
      * @return boolean kiyaku.php からの妥当な遷移であれば true
      */
-    function lfCheckReferer(&$post, $referer)
+    public function lfCheckReferer(&$post, $referer)
     {
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE
@@ -291,8 +291,8 @@
      * 入力エラーのチェック.
      *
-     * @param array $arrRequest リクエスト値($_GET)
+     * @param  array $arrRequest リクエスト値($_GET)
      * @return array $arrErr エラーメッセージ配列
      */
-    function lfCheckError($arrRequest)
+    public function lfCheckError($arrRequest)
     {
         // パラメーター管理クラス
Index: /branches/version-2_13-dev/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/LC_Page_Sitemap.php	(revision 23090)
+++ /branches/version-2_13-dev/data/class/pages/LC_Page_Sitemap.php	(revision 23124)
@@ -53,8 +53,8 @@
 {
     /** 動的に生成しないページの配列 */
-    var $staticURL;
+    public $staticURL;
 
     /** ページリスト */
-    var $arrPageList;
+    public $arrPageList;
 
     /**
@@ -63,5 +63,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->skip_load_page_layout = true;
@@ -78,5 +78,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         // ページのデータを取得
@@ -134,13 +134,13 @@
      * Sitemap の <url /> を生成する.
      *
-     * @param string $loc ページの URL ※必須
-     * @param string $lastmod ファイルの最終更新日 YYYY-MM-DD or W3C Datetime 形式
-     * @param string $changefreq ページの更新頻度
-     * @param double $priority URL の優先度
+     * @param  string  $loc        ページの URL ※必須
+     * @param  string  $lastmod    ファイルの最終更新日 YYYY-MM-DD or W3C Datetime 形式
+     * @param  string  $changefreq ページの更新頻度
+     * @param  double  $priority   URL の優先度
      * @return Sitemap 形式の <url />
      * @see https://www.google.com/webmasters/tools/docs/ja/protocol.html#xmlTagDefinitions
      * TODO Smarty に移行すべき?
      */
-    function createSitemap($loc, $lastmod = '', $changefreq = '', $priority = '')
+    public function createSitemap($loc, $lastmod = '', $changefreq = '', $priority = '')
     {
         printf("\t<url>\n");
@@ -161,8 +161,8 @@
      * TOPページの情報を取得する.
      *
-     * @param array $arrPageList 全てのページ情報の配列
+     * @param  array $arrPageList 全てのページ情報の配列
      * @return array TOPページの情報
      */
-    function getTopPage($arrPageList)
+    public function getTopPage($arrPageList)
     {
         $arrRet = array();
@@ -170,4 +170,5 @@
             if ($arrPage['page_id'] == '1') {
                 $arrRet[0] = $arrPage;
+
                 return $arrRet;
             }
@@ -178,8 +179,8 @@
      * 全ての編集可能ページの情報を取得する.
      *
-     * @param array $arrPageList 全てのページ情報の配列
+     * @param  array $arrPageList 全てのページ情報の配列
      * @return array 編集可能ページ
      */
-    function getEditablePage($arrPageList)
+    public function getEditablePage($arrPageList)
     {
         $arrRet = array();
@@ -198,5 +199,5 @@
      * @return array 検索エンジンからアクセス可能な商品一覧ページの情報
      */
-    function getAllProducts()
+    public function getAllProducts()
     {
         // XXX: 商品登録の無いカテゴリは除外する方が良い気もする
@@ -221,5 +222,5 @@
      * @return array 検索エンジンからアクセス可能な商品詳細ページの情報
      */
-    function getAllDetail()
+    public function getAllDetail()
     {
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -241,9 +242,9 @@
      * ブロック情報を取得する.
      *
-     * @param string $where WHERE句
-     * @param array  $arrVal WHERE句の値を格納した配列
-     * @return array $arrPageList ブロック情報
-     */
-    function getPageData($where = '', $arrVal = '')
+     * @param  string $where  WHERE句
+     * @param  array  $arrVal WHERE句の値を格納した配列
+     * @return array  $arrPageList ブロック情報
+     */
+    public function getPageData($where = '', $arrVal = '')
     {
         $objQuery = SC_Query_Ex::getSingletonInstance();     // DB操作オブジェクト
@@ -293,8 +294,8 @@
      * date形式の文字列を W3C Datetime 形式に変換して出力する.
      *
-     * @param date $date 変換する日付
+     * @param  date $date 変換する日付
      * @return void
      */
-    function date2W3CDatetime($date)
+    public function date2W3CDatetime($date)
     {
         $arr = array();
Index: /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -59,5 +59,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         parent::action();
